Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Functions
structures.cpp File Reference
`#include "structures.h"`
`#include <stdio.h>`

Go to the source code of this file.

## Functions

| makestructure (new_cell, free_cell, list_rec)

## Function Documentation

makestructure | ( | new_cell | ,
|  | free_cell | ,
|  | list_rec |
| ) |  |